Subject: Two-photon spectroscopy

From: Brian Williams <[email-masked]>
Date: Fri, 19 Feb 1999 11:14:11 -0500 (EST)

Dear all- Is there anyone on the CCL list who has any experience trying to
use a computational approach to estimating what the two-photon spectra for
an organic might be?  I have some understanding of how to get at UV spectra
using CIS methods, but I am curious to know whether this approach or the
information derived from such a calcuation might be used to get a
quick/dirty estimate of two-photon spectra.  I'm starting pretty much from
scratch here, so any/all advice would be helpful. Thanks.

Brian Williams, Chemistry